Unable to use G729 codec With latest Version 4.1.1 and 4.2

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Unable to use G729 codec With latest Version 4.1.1 and 4.2

Rushabh Shah

Hello Support,

I herewith a problem of enabling G729 codec.

Currently, I am using linphone libraries for making sip calls from iPhone. I need to work with g729 codec.

I have checked your app on Appstore and in that we found that codec but in TestFlight we didn't found.


Can anyone have an idea on how do i do that?

Let me know in case of any concerns. Awaiting your reply!

--
Thanks & Regards,
Rushabh C. Shah
Sr. Software Engineer - Mobile Team
iNextrix Technologies Pvt. Ltd.

_______________________________________________
Linphone-developers mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/linphone-developers
Reply | Threaded
Open this post in threaded view
|

Re: Unable to use G729 codec With latest Version 4.1.1 and 4.2

Amit Bagga
If you are compiling the framework please ensure to pass the correct instruction to enable the codecs.

Please check the readme.

Thank you,


 

From: Linphone-developers <linphone-developers-bounces+amitbagga1977=[hidden email]> on behalf of Rushabh Shah <[hidden email]>
Sent: Tuesday, October 15, 2019 11:41 AM
To: [hidden email]
Subject: [Linphone-developers] Unable to use G729 codec With latest Version 4.1.1 and 4.2
 

Hello Support,

I herewith a problem of enabling G729 codec.

Currently, I am using linphone libraries for making sip calls from iPhone. I need to work with g729 codec.

I have checked your app on Appstore and in that we found that codec but in TestFlight we didn't found.


Can anyone have an idea on how do i do that?

Let me know in case of any concerns. Awaiting your reply!

--
Thanks & Regards,
Rushabh C. Shah
Sr. Software Engineer - Mobile Team
iNextrix Technologies Pvt. Ltd.

_______________________________________________
Linphone-developers mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/linphone-developers